SciQLOP - User story #2385

Correction d'anomalies sur I'acquisition de données
04/12/2017 10:05 AM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:
Target version:
Story points: 5 Module:
Description
Liste des anomalies :
* nterruption aléatoire de I'affichage des données
Subtasks:
Task # 2099: Protéger la communication entre le widget et le contréleur Closed
Task # 2386: Interruption aléatoire de I'affichage des données Closed
Task # 2389: Probleme de rafraichissement de variables synchronisées depuis le widget d... Closed
Task # 2397: Mauvaise synchronisation entre deux graphes Closed
Related issues:
Copied to User story #2451: Correction d'anomalies sur I'acquisition de données In Progress  11/09/2017

History

#1 - 04/12/2017 10:06 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 06/12/2017 11:04 AM - Anonymous

- Copied to User story #2451: Correction d'anomalies sur l'acquisition de données added
